{
	"name": "dummy",
	"version": "1.0.0",
	"description": "",
	"main": "index.js",
	"scripts": {
		"start": "nodemon app.js"
	},
	"author": "thaarun",
	"license": "ISC",
	"dependencies": {
		"body-parser": "^1.19.0",
		"dotenv": "^10.0.0",
		"express": "^4.17.1",
		"mongodb": "^4.1.3",
		"mongoose": "^6.0.12",
		"nodemon": "^2.0.14"
	}
}
